<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE_RESULTS','Cross Tabulation Report - %s');


//constants for report params selection
define('FROM_DATE','From Date: ');
define('TO_DATE','To Date: ');
define('REPORT_TYPE','Summary');

//constants for summary report
define('SURVEY_NO_QUESTIONS','No Questions found for this survey');
define('TEXT_REQUIRED','(Required)');
?>
